GpgFrontend::UI::KeyDetailsDialog Class Reference
Inheritance diagram for GpgFrontend::UI::KeyDetailsDialog:
Collaboration diagram for GpgFrontend::UI::KeyDetailsDialog:

## Public Member Functions

| KeyDetailsDialog (const GpgKey &key, QWidget *parent=nullptr)
Public Member Functions inherited from GpgFrontend::UI::GeneralDialog
| GeneralDialog (std::string name, QWidget *parent=nullptr)

## Private Attributes

QTabWidget * | tab_widget_ {}

The documentation for this class was generated from the following files:

- src/ui/dialog/keypair_details/KeyDetailsDialog.h
- src/ui/dialog/keypair_details/KeyDetailsDialog.cpp